JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
FileFilter Member List

This is the complete list of members for FileFilter, including all inherited members.

description | FileFilter | protected
FileFilter(const String &filterDescription) | FileFilter |
getDescription() const noexcept | FileFilter |
isDirectorySuitable(const File &file) const =0 | FileFilter | pure virtual
isFileSuitable(const File &file) const =0 | FileFilter | pure virtual
~FileFilter() | FileFilter | virtual